.img1{ width: 90%; height: auto;}
.img2{ width: 50%; height: auto; display: inline-block;}
.img3{ width: 60%; height: auto; display: inline-block;}
.img4{ width: 44%; height: auto; display: inline-block;}
.img5{ width: 44%; height: auto; display: inline-block;}
.img6{ width: 44%; height: auto; display: inline-block;}
.mag1{ width: 84%; height: auto; display: inline-block;}
.mag2{ width: 84%; height: auto; display: inline-block;}
 

.movs {
    position: relative;

    width: 72%;
    height: 72%;
    overflow: hidden;
    margin: 5% 2%;
}